#!/bin/bash

if [[ $# -ne 2 ]] 
then
	echo "Эльвин, ты должен ввести минимум два аргумента!"
else  
  case $1 in
    1)
      echo "Создание файла $2"
      touch $2
      ;;
    2)
      echo "Создание каталога $2"
      mkdir $2
      ;;
    *)
      echo "Эльвин, ты ввел некорректное значение"
  esac
fi


